{
    "variants": {
        "normal": [
        	{ "model": "tall_grass"  ,"weight": 1},
        	{ "model": "tall_grass2" ,"weight": 1},
        	{ "model": "tall_grass3" ,"weight": 1},
        	{ "model": "tall_grass4" ,"weight": 1}
        ]
    }
}
